@media (min-width: 0) and (max-width: 575.98px) {
}

@media (min-width: 576px) {
  .bottom-header {
    padding: 20px 30px;
  }
  .site-branding img {
    width: 140px;
  }
  .block,
  .cenuk-charity-section {
    padding: 70px 0;
  }
  .hero-section {
    padding: 145px 0 60px 0;
  }
  .hero-content {
    margin-bottom: 50px;
  }
  .book-with-us-section {
    padding: 60px 0;
  }
  .icon-content-box-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 20px;
  }
  .icon-content-box:nth-child(3) {
    border-bottom: none;
  }
}

@media (min-width: 768px) {
  body {
    font-size: 16px;
  }

  .btn {
    font-size: 16px;
    font-weight: 600;
    padding: 10px 25px;
  }

  .page-banner {
    padding: 110px 0 40px 0;
  }

  .page-banner h1 {
    font-size: 38px;
  }

  .hero-section {
    padding: 145px 0 200px 0;
  }
  .hero-content {
    margin-bottom: 60px;
  }

  .hero-section .left-bottom-img {
    width: 300px;
  }

  .about-section-left .second-img img {
    max-width: 170px;
  }

  .about-section-left .second-img {
    position: absolute;
    right: -45px;
    bottom: 95px;
    z-index: 1;
  }

  .book-float-img {
    right: 0;
    bottom: -49px;
    max-width: 370px;
    z-index: 10;
  }

  .ski-holidays-section {
    padding: 100px 0;
  }

  .footer-top {
    padding: 130px 0 200px 0;
  }
  .footer-bottom {
    font-size: 15px;
  }
  .footer-title {
    font-size: 23px;
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) {
  .page-banner h1 {
    font-size: 45px;
  }
  .block,
  .cenuk-charity-section {
    padding: 80px 0;
  }
	
	.menu-item-has-children .sub-menu {
    position: absolute;
    left: 0;
    width: 250px;
    background: #fff;
    border-radius: 0 0 12px 12px;
    top: 100%;
    margin-left: 0;
    gap: 0;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out,
      transform 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out,
      transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    -webkit-box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.08);
    z-index: 9;
  }

  .menu-item-has-children > a:before {
    content: '\f107';
    font-family: 'Fontawesome';
    position: absolute;
    right: -12px;
    font-size: 10px;
    top: 16px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: color 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out, -webkit-filter 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out,
      -webkit-filter 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, color 0.3s ease-in-out,
      filter 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, color 0.3s ease-in-out,
      filter 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out,
      -webkit-filter 0.3s ease-in-out;
  }
	
	.menu-item-has-children .sub-menu .sub-menu{
		left:unset;
		right:-100%;
	}

  .menu-item-has-children .sub-menu li a {
    display: block;
    padding: 10px 20px;
  }

  .menu-item-has-children:hover > .sub-menu,
  .menu-item-has-children.hover-active > .sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: none;
    transform: none;
  }

  .menu-item-has-children .sub-menu li a:hover {
    color: var(--secondary-color);
  }
	
  .slicknav_menu {
    display: none;
  }

  #site-navigation {
    display: block;
  }

  .hero-content h3 {
    font-size: 30px;
  }
  .associate-logo img {
    height: 50px;
  }
}

@media (min-width: 1200px) {
  .block {
    padding: 100px 0;
  }
  h1 {
    font-size: 80px;
  }

  h2 {
    font-size: 50px;
  }

  h3 {
    font-size: 36px;
  }

  h4 {
    font-size: 25px;
  }

  h5 {
    font-size: 23px;
  }

  .about-section-left .second-img img {
    max-width: 310px;
  }

  .about-section-left .second-img {
    right: 0;
    bottom: 40px;
  }

  .book-float-img {
    max-width: 600px;
  }

  .cenuk-charity-section {
    padding: 100px 0 140px 0;
  }

  .ski-holidays-section {
    padding: 180px 0;
  }
}

@media (min-width: 1400px) {
}
